Subject: Dear Brethren.

From: Andrew Corr <[email-masked]>
Date: Mon, 8 Aug 2011 13:09:22 -0500

Although I am not comfortable discussing the content of my mail on
the internet owing to lots of unsolicited/Spam mails on the net
these days.Anyway my message is that I have made up my mind to WILL
my late Husband's funds to you so that you can use it for charity
duties and good work to humanity in your country. The amount is
4million Dollars. Please get back to me on my personal and secured
email  address for further information.My secured email
is:[email-masked]
Mrs. Christine Andrew Corr